apiVersion: v1
kind: Secret
metadata:
  name: {{ .Values.mysql.secrets.name }}
type: Opaque
data:
  username: {{ .Values.mysql.secrets.data.username }}
  password: {{ .Values.mysql.secrets.data.password }}
